# Invite

## Invite

> Sends an invitation email using the current configuration of the Parallels RAS Invitation.

```json
{"openapi":"3.0.1","info":{"title":"Parallels RAS - REST API v1.0","version":"1.0"},"paths":{"/api/InvitationEmail/invite":{"post":{"tags":["1-Farm settings//Invitation Emails"],"summary":"Invite","description":"Sends an invitation email using the current configuration of the Parallels RAS Invitation.","operationId":"59c8fb28-b5d6-4870-aee9-ba4a7d44dc3c","requestBody":{"description":"Send RAS invitation email using the current configuration of the Parallels RAS invitation.","content":{"application/json; api-version=1.0":{"schema":{"$ref":"#/components/schemas/SendInvitationEmail"}}}},"responses":{"204":{"description":"No Content"},"401":{"description":"Unauthorized","content":{"application/json; api-version=1.0":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}},"412":{"description":"Client Error","content":{"application/json; api-version=1.0":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}}}}}},"components":{"schemas":{"SendInvitationEmail":{"required":["recipients"],"type":"object","properties":{"recipients":{"type":"string","description":"<para type=\"description\">Recipients email address(s) for the RAS invitation email.</para>\r\n<para type=\"description\">Can be a comma-separated list of multiple email addresses.</para>","nullable":true}},"additionalProperties":false},"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-rest-api-guide/api-reference/farm-settings/invitation-emails/invite.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
